/* CSS RESET */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}
ol,
ul {
  list-style: none;
  padding: 0;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
button {
  outline: 0;
  color: #511baa;
}
li {
  display: inline-block;
}
a {
  cursor: pointer;
  text-decoration: none;
}
.visible-tablet {
  display: none;
}
.clearfix:after {
  background: #ebebeb;
  content: "";
  display: table;
  clear: both;
}
.container {
  position: relative;
  max-width: 92%;
  margin: 0 4%;
}
svg {
  fill: #511baa;
  -webkit-transition: .3s ease all;
  transition: .3s ease all;
}
svg:hover {
  fill: black;
}
/* CUSTOM */
html,
body {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
body {
  font-family: "futura-pt", sans-serif;
  position: relative;
  background: #521caa;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}
body:before {
  content: '';
  display: block;
  width: 200%;
  height: 400px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fc7604+0,731569+100 */
  background: #fc7604;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fc7604 0%, #731569 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #fc7604 0%, #731569 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #fc7604 0%, #731569 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc7604', endColorstr='#731569', GradientType=0);
  /* IE6-9 */
  -webkit-transform: rotate(-25deg) skew(-25deg);
  -ms-transform: rotate(-25deg) skew(-25deg);
  transform: rotate(-25deg) skew(-25deg);
  position: absolute;
  top: 300px;
  left: -50%;
  overflow: hidden;
}
.wrapper {
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  background: #f7f7f7;
  border-radius: 7px;
  position: relative;
  margin: 10px;
  overflow: hidden;
  box-shadow: 0px 2px 0px 2px rgba(0, 0, 0, 0.1);
  z-index: 1;
}
.lines {
  float: left;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.line {
  width: calc(14% - 1px);
  float: left;
  height: 100%;
  box-sizing: border-box;
  -webkit-transform-origin: top;
  transform-origin: top;
  background: white;
  margin-right: 1px;
}
.line:first-child {
  width: calc(8% - 1px);
}
.line:nth-child(8) {
  width: calc(8% - 1px);
}
.line:nth-child(9) {
  display: none;
}
.line:nth-child(10) {
  display: none;
}
.content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
/* NAV */
.navigation-wrapper {
  background: transparent;
  width: 100%;
  height: 100%;
  font-weight: 500;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
  position: relative;
  z-index: 10;
}
.navigation-wrapper.open {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}
.navigation-wrapper .mail {
  position: absolute;
  top: 50%;
  right: 9%;
  -webkit-transform: rotate(-90deg) translateX(calc(55% - 80px));
  -ms-transform: rotate(-90deg) translateX(calc(55% - 80px));
  transform: rotate(-90deg) translateX(calc(55% - 80px));
  font-size: 18px;
  font-weight: 500;
  width: 0;
  opacity: 0;
  -webkit-transition: .4s ease all .2s, .3s ease color;
  transition: .4s ease all .2s, .3s ease color;
  color: #511baa;
}
.navigation-wrapper .mail:hover,
.navigation-wrapper .mail:focus {
  color: black;
}
.navigation-wrapper .mail.appear {
  opacity: 1;
}
.navigation {
  width: 400px;
  margin: 0 0 0 20%;
  font-weight: 500;
  color: #511baa;
  position: absolute;
  opacity: 0;
  -webkit-transition: 0.35s cubic-bezier(0.77, 0, 0.175, 1) all 0.1s;
  transition: 0.35s cubic-bezier(0.77, 0, 0.175, 1) all 0.1s;
  top: 50%;
  -webkit-transform: translateY(-55%);
  -ms-transform: translateY(-55%);
  transform: translateY(-55%);
}
.navigation.appear {
  opacity: 1;
}
.navigation h2 {
  font-size: 36px;
  margin-bottom: 20px;
}
.navigation h2:before {
  content: '';
  background: #511baa;
  display: block;
  width: 12px;
  height: 12px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  left: -24px;
  top: 12px;
}
.navigation h3 {
  font-size: 30px;
  margin-bottom: 5px;
}
.navigation li {
  display: block;
  line-height: 1.46666;
  position: relative;
  overflow: hidden;
}
.navigation li a + span {
  display: block;
  font-size: 12px;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 9px;
  left: 165px;
  color: black;
  -webkit-transition: .35s ease left, .35s ease opacity;
  transition: .35s ease left, .35s ease opacity;
}
.navigation a {
  font-size: 23px;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  color: #511baa;
  display: inline-block;
}
.navigation a:hover,
.navigation a:focus {
  color: black;
}
.navigation .temp {
  font-size: 16px;
  opacity: 0.3;
}
.navigation ul {
  margin-bottom: 25px;
}
/* HEADER */
header {
  position: relative;
  z-index: 100;
}
nav {
  margin-top: 20px;
  z-index: 100;
}
.logo {
  width: 25px;
  height: 25px;
  display: block;
  float: left;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}
.logo h1 {
  visibility: hidden;
  height: 0;
}
.logo svg {
  overflow: visible;
}
.logo:hover {
  fill: black;
}
.menu {
  width: 27px;
  height: 27px;
  float: right;
  padding: 10px;
  margin: -10px;
}
.menu div {
  background: #511baa;
  width: 20px;
  height: 3px;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
  border-radius: 3px;
  position: relative;
  top: 4px;
  left: 0px;
}
.menu div:before,
.menu div:after {
  content: '';
  display: block;
  background: #511baa;
  width: 20px;
  height: 3px;
  position: relative;
  top: 6px;
  left: 5px;
  border-radius: 3px;
  -webkit-transition: .3s ease all;
  transition: .3s ease all;
}
.menu div:after {
  top: 9px;
  left: 0;
  -webkit-transition: .3s ease all;
  transition: .3s ease all;
}
.menu.open div:before {
  top: 12px;
  left: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.menu.open div:after {
  top: 9px;
  left: 0;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.menu:hover div {
  background: black;
}
.menu:hover div:before,
.menu:hover div:after {
  background: black;
}
/* General Content styling / anim */
.about,
.fourofour,
.legal {
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  opacity: 0;
}
.about.appear,
.fourofour.appear,
.legal.appear {
  -webkit-animation: slideBot .8s ease .3s forwards;
  animation: slideBot .8s ease .3s forwards;
}
/* ABOUT */
.about {
  position: absolute;
  top: 40%;
  left: 0;
  width: 100%;
  font-family: "acumin-pro";
}
.about p {
  font-size: 19px;
  font-weight: 200;
  color: #511baa;
  line-height: 1.6666;
  max-width: 355px;
  margin: 0 auto;
}
.about .purpleball {
  position: absolute;
  background: url("../_img/purpleball.svg") no-repeat;
  background-size: contain;
  width: 54px;
  height: 54px;
  left: 40px;
  top: -140px;
  -webkit-transition: .2s ease all;
  transition: .2s ease all;
  padding: 2px;
  overflow: visible;
  -webkit-animation: levitate-small 2.5s infinite;
  animation: levitate-small 2.5s infinite;
}
.about .whiteball {
  position: absolute;
  background-image: url("../_img/whiteball.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  width: 84px;
  height: 84px;
  right: 0;
  bottom: -110px;
  -webkit-transition: .2s ease all, .5s ease width, .5s ease height;
  transition: .2s ease all, .5s ease width, .5s ease height;
  padding: 2px;
  overflow: visible;
  -webkit-animation: levitate-large 4s infinite;
  animation: levitate-large 4s infinite;
}
.about strong {
  font-weight: 500;
}
.about a,
.about a:visited,
.about a:active {
  font-weight: 500;
  -webkit-transition: .2s ease all;
  transition: .2s ease all;
  text-decoration: underline;
  color: #511baa;
}
.about a:hover,
.about a:visited:hover,
.about a:active:hover {
  color: black;
  padding-bottom: 2px;
}
.about:before {
  content: '';
  display: block;
  position: absolute;
  background: url("../_img/logobig.svg");
  width: 260px;
  height: 260px;
  left: 50%;
  top: -73px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  opacity: 0;
}
.about.fadeOut {
  -webkit-animation: fadeOut .8s ease .3s;
  animation: fadeOut .8s ease .3s;
}
/* 404 */
.error404 .content .fourofour {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.error404 .content h2 {
  font-size: 202px;
  font-weight: 500;
  color: #511baa;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
/* Legal */
.legal {
  position: relative;
  top: 28%;
  max-width: 425px;
  font-family: "acumin-pro";
}
.legal strong,
.legal a {
  font-weight: 500;
}
.legal p {
  font-size: 18px;
  font-weight: 100;
  color: #511baa;
  line-height: 1.6666;
}
/* FOOTER */
footer {
  position: absolute;
  bottom: 20px;
  width: 100%;
  z-index: 100;
}
.social {
  float: left;
}
.social__el {
  display: block;
  margin-bottom: 12px;
}
.social__el a {
  display: inline-block;
  width: 25px;
  height: 25px;
}
.social__el:hover svg {
  margin-bottom: 4px;
  fill: #000;
}
.social .twitter a,
.social .behance a {
  width: 29px;
}
.social .behance a {
  width: 32px;
}
.social .codepen {
  margin-bottom: 0;
}
.wip {
  font-size: 16px;
  font-weight: 500;
  position: absolute;
  bottom: 5px;
  right: 0;
  color: #511baa;
}
.toProject {
  position: absolute;
  left: calc(50% - 1px);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 35px;
  font-size: 18px;
  font-weight: 400;
  opacity: 0.1;
  cursor: not-allowed;
  -webkit-transition: .3s ease all;
  transition: .3s ease all;
  z-index: 101;
}
.toProject:after {
  content: '';
  display: block;
  width: 3px;
  height: 20px;
  background: #511baa;
  position: absolute;
  bottom: -25px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.toProject.fadeOut {
  opacity: 0;
}
@keyframes slideBot {
  0% {
    -webkit-transform: translateY(75px);
    -ms-transform: translateY(75px);
    transform: translateY(75px);
    opacity: 0;
  }
  75% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes levitate-small {
  0% {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
  }
  50% {
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
  100% {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}
@keyframes levitate-large {
  0% {
    -webkit-transform: translate(-10px, 5px);
    -ms-transform: translate(-10px, 5px);
    transform: translate(-10px, 5px);
  }
  50% {
    -webkit-transform: translate(0px, -5px);
    -ms-transform: translate(0px, -5px);
    transform: translate(0px, -5px);
  }
  100% {
    -webkit-transform: translate(-10px, 5px);
    -ms-transform: translate(-10px, 5px);
    transform: translate(-10px, 5px);
  }
}
@media only screen and (min-width: 768px) {
  .hidden-tablet {
    display: none;
  }
  .visible-tablet {
    display: block;
  }
  .container {
    max-width: 95%;
    margin: 0 2.5%;
  }
  .wrapper {
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    margin: 20px;
  }
  .navigation {
    margin: 0 0 0 29%;
  }
  .social__el {
    display: inline-block;
    margin-bottom: 0;
    margin-right: 12px;
  }
  .about {
    top: 45%;
    left: 39%;
    max-width: 405px;
  }
  .about p {
    max-width: inherit;
  }
  .about:before {
    width: 210px;
    height: 210px;
    left: -250px;
    top: -250px;
    opacity: 1;
    transform: none;
  }
  .legal {
    left: 24%;
  }
  /* 404 */
  .error404 .content h2 {
    font-size: 404px;
    margin-top: 0;
  }
}
@media only screen and (min-width: 1000px) {
  .wrapper {
    background: #ebebeb;
  }
  .line {
    -webkit-transform: scaleY(0) translateZ(0);
    -ms-transform: scaleY(0) translateZ(0);
    transform: scaleY(0) translateZ(0);
  }
  .about {
    left: 45%;
  }
  .about .whiteball {
    right: -100px;
    width: 104px;
    height: 104px;
    transition: 2.65s ease bottom;
  }
  .about .whiteball.balloon {
    bottom: -600px;
    transition: .55s ease bottom;
  }
  .navigation li a:hover + span {
    opacity: 1;
    left: 180px;
  }
}
@media only screen and (min-width: 1000px) and (max-height: 699px) {
  .about {
    top: 50%;
  }
}
@media only screen and (min-width: 1000px) and (max-height: 579px) {
  .about {
    top: 45%;
  }
  .about:before {
    top: -90px;
  }
}
@media only screen and (min-width: 1200px) {
  .about p {
    font-size: 20px;
  }
  .about .whiteball {
    right: -150px;
  }
}
@media only screen and (min-width: 1400px) {
  .about:before {
    left: -387px;
  }
}
